@font-face {
  font-family: "EB Garamond";
  src: url("/theme/agar-theme/fonts/EBGaramond-VariableFont_wght.ttf")
    format("truetype");
  font-style: normal;
  font-weight: 200 800;
}

@font-face {
  font-family: "EB Garamond Italic";
  src: url("/theme/agar-theme/fonts/EBGaramond-Italic-VariableFont_wght.ttf")
    format("truetype");
  font-style: normal;
  font-weight: 200 800;
}

@font-face {
  font-family: "Syne Mono";
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url("/theme/agar-theme/fonts/SyneMono-Regular.ttf")
    format("truetype");
}

/* body, input, select, textarea { */
body {
  font-family: "EB Garamond", "Times New Roman", Times, serif;
  color: #2c2a26;
  background-color: #faf8f7;

  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.65;
}

h1 {
  font-family: "Syne Mono", "Times New Roman", Times, serif;
  margin-top: 1rem;
  font-size: 215%;
}

h2 {
  font-family: "Syne Mono", "Times New Roman", Times, serif;
  margin-top: 1rem;
  font-size: 175%;
  font-weight: bold;
}

h3,
h4,
h5 {
  font-family: "Syne Mono", "Times New Roman", Times, serif;
  margin-top: 1rem;
  font-size: 140%;
  font-weight: bold;
}

#wrapper {
  width: 1280px;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}

#header {
  font-family: "Syne Mono", "Times New Roman", Times, serif;
  margin-top: 1rem;
  text-align: center;
}

#header h1 {
  margin-top: 0rem;
  font-size: 285%;
}

.nm_post_date {
  font-size: 80%;
  font-weight: bold;
  margin: 0;
}

.nm_post_content {
  margin-top: 1rem;
}

.miniList {
  text-align: center;
  font-size: 95%;
  font-variant: small-caps;
}

.miniList a {
  font-weight: normal;
  margin-left: 1rem;
  margin-right: 1rem;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

header {
}

.small {
  font-size: 80%;
}

.small a {
  font-weight: normal;
}

p {
  margin-bottom: 1rem;
}

.pageIntro {
  text-align: center;
  font-style: italic;
}

header a {
  color: #2c2a26;
}

#nav {
  font-family: "Syne Mono", "Times New Roman", Times, serif;
  text-align: center;
}

#nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#nav ul li {
  -moz-transition: margin 0.2s ease;
  -webkit-transition: margin 0.2s ease;
  -ms-transition: margin 0.2s ease;
  transition: margin 0.2s ease;
  display: inline-block;
  margin: 0 0.35em;
  padding: 0;
  vertical-align: middle;
}

ul {
  margin-left: 2rem;
  list-style: square;
}

.cleanList {
  margin-left: 0rem;
  list-style: none;
}

#footer {
  margin-top: 1.5rem;
  text-align: center;
  font-size: 80%;
}

footer {
  margin-top: 1rem;
  padding-top: 0.75rem;
  /* border-top: 1px solid #ccc; */
  text-align: center;
  font-size: 70%;
}

footer a {
  font-weight: bold;
}

footer img {
  width: 32px;
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}

footer a:hover {
  border-bottom: none;
  opacity: 0.5;
}

a {
  color: #777;
  border-bottom: none;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  text-decoration: none;
  border-bottom: 1px dotted #777;
}

hr {
  border: 0;
  height: 1px;
  background-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.75),
    rgba(0, 0, 0, 0)
  );
}

.twoHalves {
  display: grid;
  grid-template-columns: 50% 50%;
  align-items: start;
  justify-items: center;
}

.twoHalves h2 {
  text-align: center;
}

.twoHalvesLeft {
  display: grid;
  /* text-align: center; */
  vertical-align: top;
  padding: 1rem;
}

.twoHalvesRight {
  display: grid;
  /* text-align: center; */
  vertical-align: top;
  padding: 1rem;
}

section {
  margin-left: 4rem;
}

.separator {
  font-size: 180%;
  margin: 2.5rem;
  text-align: center;
}

.form {
  text-align: center;
}

@media only screen and (max-width: 600px) {
  body {
    font-size: 1.1rem;
  }

  #header h1 {
    margin-top: 0rem;
    font-size: 200%;
  }

  .small {
    font-size: 95%;
  }

  .twoHalves {
    grid-template-columns: 100%;
    align-items: start;
    justify-items: center;
  }

  footer img {
    width: 24px;
  }
}
